Bug 362931 - CVE-2007-4400 Command injection in media script via crafted song tag [Fdevel]
Summary: CVE-2007-4400 Command injection in media script via crafted song tag [Fdevel]
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: konversation (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks: CVE-2007-4400
TreeView+ depends on / blocked
 
Reported: 2007-11-01 22:40 UTC by Lubomir Kundrak
Modified: 2008-05-07 14:30 UTC (History)
1 user (show)

Fixed In Version: konversation-1.0.1-6.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 14:30:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lubomir Kundrak 2007-11-01 22:40:44 UTC
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Bug Zapper 2008-04-04 14:22:05 UTC
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 2 Lubomir Kundrak 2008-04-04 15:32:32 UTC
Dennis: Please close this if it is fixed in Rawhide. Thanks!

Comment 3 Lubomir Kundrak 2008-04-08 19:59:56 UTC
Final Freeze is in effect now. Security fixes almost certainly warrant a freeze
break, so in case you build a fix for this, mail release engineering as
described here: [2]

[1] https://www.redhat.com/archives/fedora-devel-announce/2008-April/msg00007.html
[2] http://fedoraproject.org/wiki/ReleaseEngineering/FinalFreezePolicy

Thanks!


Note You need to log in before you can comment on or make changes to this bug.